/*** Template Banitt ***/
/*** Common ***/
.cycloneslider-template-banitt{
    position:relative;
}
.cycloneslider-template-banitt .cycloneslider-slides{
    position:relative;
    overflow:hidden;
}
.cycloneslider-template-banitt .cycloneslider-slide{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:100;
}
.cycloneslider-template-banitt .cycloneslider-slide img{
    border:0;
    padding:0;
    margin:0;
    max-width:100%;
}
.cycloneslider-template-banitt .cycloneslider-prev,
.cycloneslider-template-banitt .cycloneslider-next,
.cycloneslider-template-banitt .cycloneslider-pager{
    cursor:pointer;
}
.cycloneslider-template-banitt .cycloneslider-slide:first-child{
    z-index:101;
}

/*** Custom ***/
.cycloneslider-template-banitt img{
    display:block;
}
.cycloneslider-template-banitt .cycloneslider-prev,
.cycloneslider-template-banitt .cycloneslider-next{
    display:none;
    opacity:0;
    position:absolute;
    top:50%;
    margin-top:-22px;
    z-index:102;
    width:26px;
    height:44px;
    text-indent:-99999px;
    background: url(images/sprite-arrows.png) no-repeat;
}
.cycloneslider-template-banitt:hover .cycloneslider-prev,
.cycloneslider-template-banitt:hover .cycloneslider-next{
    display:block;
    opacity:0.4;
}
.cycloneslider-template-banitt .cycloneslider-prev{
    left:10px;
    background-position:0 0;
}
.cycloneslider-template-banitt .cycloneslider-next{
    right:10px;
    background-position:-29px 0;
}
.cycloneslider-template-banitt .cycloneslider-prev:hover,
.cycloneslider-template-banitt .cycloneslider-next:hover{
    opacity:1;
}
.cycloneslider-template-banitt .cycloneslider-pager{
    position:absolute;
    z-index:200;
    top:20px;
    right:20px;
}
.cycloneslider-template-banitt .cycloneslider-pager span {
    background: url(images/sprite-nav.png) no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 0;
    width: 10px;
    height: 10px;
    line-height: 0;
    margin-right: 6px;
    text-indent: -99999px;
}
.cycloneslider-template-banitt .cycloneslider-pager span.cycle-pager-active {
    background-position: left bottom;
}
.cycloneslider-template-banitt .cycloneslider-caption{
    position:absolute;
    left:601px;
    bottom:25px;
    width:325px;
    z-index:99;
   
    color:#000;
}
.cycloneslider-template-banitt .cycloneslider-caption-title{
    padding:10px 20px 5px 20px;
    font-size:24px;
    line-height:1;
    margin-bottom:10px;
    background:#bf8c5f;
    color:#743d00;
    width:285px;
    height:50px;
    font-family: 'Arapey', serif;
}
.cycloneslider-template-banitt .cycloneslider-caption-description{
     padding:10px 20px 5px 20px;
    line-height:1.5;
    font-size:14px;
     background:#bf8c5f;
     width:285px;
     height:145px;

}
.cycloneslider-template-banitt .cycloneslider-slide iframe,
.cycloneslider-template-banitt .cycloneslider-slide object,
.cycloneslider-template-banitt .cycloneslider-slide embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


@media only screen and (max-width: 960px) {
.cycloneslider-template-banitt .cycloneslider-caption{
    position:absolute;
    bottom:0;
    left:0;
    z-index:500;
    width:100%;
    background: #222;
    color:#000;
    opacity: 1;
	text-align: left;
 background:#bf8c5f;
   
    
}
.rtl .cycloneslider-template-banitt .cycloneslider-caption{
	text-align: right;
}
.cycloneslider-template-banitt .cycloneslider-caption-title{
    margin-bottom:0;
    padding:10px 20px 5px 20px;
    font-size:24px;
    line-height:1;
    width:100%;
    height:auto;
}
.cycloneslider-template-banitt .cycloneslider-caption-description{
    padding:0 20px 15px 20px;
    font-size:14px;
    line-height:1.5;
    width:95%;
    height:auto;
    
}
}

@media only screen and (max-width: 450px) {
.cycloneslider-template-banitt .cycloneslider-caption-description{
font-size:11px;
display:none;
}
.cycloneslider-template-banitt .cycloneslider-caption-title{
font-size:14px;
}
.cycloneslider-template-banitt .cycloneslider-caption{


}
}